﻿/*ul.stepmenu li
{
    background-image      : url(images/menuarrow.gif);
	background-position   : 25px 8px;
	background-repeat     : no-repeat;
} Wieb: menupijl > verwijderen */
ul.stepmenu li a.active,
ul.stepmenu li a.activeanswered
{
}

#toolbar ul li button#toolbarOpen {
    background-image: url(images/icon-toolbar-open24x24.png);
	background-size: 14px;
} /* Wieb: bg-image aangepast */

#toolbar ul li button#toolbarSave
{
  background-image      : url(images/icon-toolbar-save24x24.png);
  background-size: 14px;
} /* Wieb: bg-image aangepast */

#toolbar ul li a.toolbarPrint
{
  background-image      : url(images/icon-toolbar-print24x24.png);
  background-size: 16px;
} /* Wieb: bg-image aangepast */

#toolbar ul li a.toolbarReferral
{
  background-image      : url(images/icon-website24x24.png);
  background-size: 15px;
} /* Wieb: rule toegevoegd */

#toolbar ul li a.toolbarLoket
{
  background-image      : url(images/loket.jpg);
}

#toolbar ul li a,
#toolbar ul li button {
  background-position: left center;
  background-repeat: no-repeat;
}

table.scw
{
  background-image: url('images/calendar-background.gif' );
  background-repeat: repeat-x;
  background-position: top left;
}

.next-step-button, .next-question-button
{
  background-image: url('images/icon-next-sliding.png');
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 8px;
  background-origin: content-box;
} /* Wieb: bg-image, position en size aangepast en bg-origin toegevoegd */

.previous-step-button
{
  background-image: url('images/icon-previous-sliding.png');
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 8px;
  background-origin: content-box;
} /* Wieb: bg-image, position en size aangepast en bg-origin toegevoegd */